Currently browsing tag

SparkR

How to Connect Spark with PostgreSQL

After installing SparkR, Let’s try to import data from PostgreSQL,

 

the Easiest Way to Install SparkR

Install the last version R Dowload and install Spark(you can choose 1.6.2 or 2.0.0, it is also ok to keep both) Install RStudio(optional) Tell R …